{{!-- Comment-creator --}}
<div class="comment-creator js-comment-creator">
    <div class="user-initials"><span>{{creator.initials}}</span></div>
    {{#isCreator creator._id}}
        <span class="name" data-username="{{creator.username}}">You</span>
    {{else}}
        <span class="name" data-username="{{creator.username}}">{{getFirstName creator.name}}</span>
    {{/isCreator}}
</div>
{{!-- More --}}
<span class="more-btn js-more-comment"></span>
{{!-- Comment like --}}
{{#hasCurrentUser likes}}
    <span class="like-btn js-comment-like selected"></span>
{{else}}
    <span class="like-btn js-comment-like"></span>
{{/hasCurrentUser}}
{{!-- Comment-text --}}
<div class='comment-main js-comment-main'>
    <div class="comment-html rich-text js-comment-html">{{{text}}}</div>
    {{!-- Comment-actions --}}
    <p class="comment-actions js-comment-actions">
        {{#isCreator creator._id}}
            <span class="edit-btn">Edit</span>
            <span class="sep-btn">&#183;</span>
            <span class="delete-btn">Delete</span>
        {{else}}
            {{#isAdmin}}
                <span class="sep-btn">&#183;</span>
                <span class="delete-btn">Delete</span>
            {{/isAdmin}}
        {{/isCreator}}
    </p>
    <div class="context-menu js-context-comment">
        <div class="triangle">
            <span class="triangle-outer"></span>
            <span class="triangle-inner"></span>
        </div>
        <p class="js-phrase">Get key phrases</p>
        <p class="js-syntax">Syntax analysis</p>
        <p class="js-entity">Recognise entities</p>
        <p class="js-language">Get dominant language</p>
        <p class="js-translate">Translate to English</p>
    </div>
    {{!-- Replies --}}
    <div class="all-replies"></div>
</div>
{{!-- Comment-respond --}}
<p class="comment-respond js-comment-respond">
    <span class="reply-btn">Reply</span>
</p>
